Subject: Re: The Bench [modified design]

From: Jonathan Ryshpan <[email-masked]>
Date: Sun, 13 Jun 2021 08:37:08 -0700

Here's another simple plan as shown in the attached diagram (please
excuse its crudeness).  I just realized that I sent it to the wrong
person by mistake.

On Sat, 2021-06-12 at 13:14 -0700, Paul Widess wrote:
> Here is a proposal using a shaped 2x4 screwed to the bottom of the
> crosspiece I've already made.  It's a little weird but I think it
> should work.
> On 6/12/2021 11:10 AM, Jonathan Ryshpan wrote:
> > On Sat, 2021-06-12 at 06:33 -0700, Jonathan Ryshpan wrote:
> > > Given that the footings are farther back from the sidewalk than
> > > we had planned, would it be practical and attractive to make the
> > > seat off center on the supports?   I think this would require
> > > diagonal braces (say 2x4s) running from the sides of the base to
> > > the 2x6 boards holding the seat.  It probably would have been
> > > better to attach these supports to the front of the base, but the
> > > orientation of the connector makes this impossible.  What do you
> > > think of this idea?
> > Or better to attach the braces to the front of the support posts
> > using holes in the connector, either existing ones or new ones that
> > could be drilled through the metal.

-- 
All my best wishes - jon <[email-masked]>

 The time you enjoy wasting is not wasted time.
 --Bertrand Russell